body { margin: 0pt; padding: 0pt; font-family:Tahoma,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 62.5%; line-height: 1.4; font-size-adjust: none; font-stretch: normal;}
strong { font-weight: bold; }
em { font-style: italic; }
p, ul, ol { margin: 1em 0pt; padding: 0pt; }
ul, ol { margin: 1em 0pt; padding: 0pt; }
li { margin: 0pt 0pt 0pt 2em; padding: 0pt; }

p.mtop, ul.mtop, ol.mtop { margin: 0pt 0pt; padding: 0pt; }
li.mtop { margin: 0pt 0pt 0pt 0pt; padding: 0pt; }

h1, h2, h3, h4, h5, h6 { padding: 0pt; }
td, th { vertical-align: top; }
form { margin: 0pt; padding: 0pt; }
td.menu_top { font-size: 11px; color: #191970; font-family: Verdana, Arial, Helvetica; text-align: left; background-image : url(site_img/top_menu.gif); text-indent : 8px; padding-top : 5px; padding-bottom : 5px}
td.menu_lewe { font-size: 10px; color: Black; font-family: Verdana, Arial, Helvetica; text-align: left; background-image : url(site_img/tlo_menu.jpg);   padding-left: 10px;        }
.menu_category {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FF6347;	text-decoration: none}
a.menu_link, a.menu_link:link, a.menu_link:visited {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #515151;text-decoration: none;}
a.menu_link:active, a.menu_link:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #D73600;	text-decoration: none; }
a.m_gray, a.m_gray:link, a.m_gray:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124B6B;
	padding-bottom: 1px;
	padding-top: 1px;
	text-decoration: none;
	font-weight: bold;
}
a.m_gray:active, a.m_gray:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124B6B;
	padding-bottom: 1px;
	padding-top: 1px;
	text-decoration: underline;
	font-weight: bold;
}
a.mini_u, a.mini_u:link, a.mini_u:visited {	color: #483D8B;	font-weight : normal;	text-decoration : none; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
a.mini_u:active, a.mini_u:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: Green;	font-weight : normal;	text-decoration : underline}
a.fontaw, a.fontaw:link, a.fontaw:visited {	color: #6E6E70;	font-weight : normal;	text-decoration : none; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
a.fontaw:active, a.fontaw:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: Green;	font-weight : normal;	text-decoration : underline}
a.alert, a.alert:link, a.alert:visited { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #DC143C;	text-decoration: none;	font-weight : bolder}
a.alert:active, a.alert:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: Green;	text-decoration: none;	font-weight : bolder;}
a.redund, a.redund:link, a.redund:visited { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #DC143C; font-weight : bolder;}
a.redund:active, a.redund:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: Green;	text-decoration: underline;	font-weight : bolder; }
a.redlink, a.redlink:link, a.redlink:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	color: #DC143C;	font-weight: bolder;}
a.redlink:active, a.redlink:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: Green;	text-decoration: underline;	font-weight : bolder; }
a.m_menu, a.m_menu:link, a.m_menu:visited {	 font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #2B53A8;	text-decoration: none;	font-weight : bolder}
a.m_menu:active, a.m_menu:hover { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #DC143C;	text-decoration: none;	font-weight : bolder}
a.under, a.under:link, a.under:visited {	 font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #483D8B;	text-decoration: underline;	 padding-left: 5px}
a.under:active, a.under:hover { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #DC143C;	text-decoration: underline;	padding-left: 5px}
a.stopka, a.stopka:link, a.stopka:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #F5F5DC;	text-decoration: none;}
a.stopka:active, a.stopka:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FF7E4D;	text-decoration: none;}
a.white_menu, a.white_menu:link, a.white_menu:visited {	 font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: White;	text-decoration: none;	font-weight : bolder;    }
a.white_menu:active, a.white_menu:hover { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #F1D194;	text-decoration: none;	font-weight : bolder;    }
a.nwindow, a.nwindow:link, a.nwindow:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5F5F5F;
	text-decoration: none;
	font-weight: bolder;
}
a.nwindow:active, a.nwindow:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF7E4D;
	text-decoration: underline;
	font-weight: bolder;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 50px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

a.plik, a.plik:link, a.plik:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #124B6B;	text-decoration: none}
a.plik:active, a.plik:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #C60000;	text-decoration: underline;}
.dynCalendar_day {
	background-color: #eeeeee;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 8pt;
	text-decoration: none;
}

.przypis {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #124B6B;	text-align: left;	background-color: #E8E8E8;	border: #ADD8E6;	border-style: solid;	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px}
.text_9 {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #124B6B;	}
.text_9_gr {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #124B6B;  background: #F5F5F5; 	}
.text_10 {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #124B6B;	text-align: left}
.text_10right {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #124B6B;	text-align: right;  padding-right: 5px;  margin-right: 5px;  }
.text_noalign {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #124B6B}
.text_11na {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #124B6B}
.text_11just {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #124B6B;  text-align: justify; }
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #124B6B; text-align: left; padding-right: 5px; padding-top: 10px; padding-left: 8px;}
.sub { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #124B6B; text-align: center; margin-right: 10px; margin-left: 10px  }
.text_alert {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #DC143C;	font-weight : bold}
.text_opac {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: Gray;	font-weight : normal;   }
.text_zonk {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #DC143C;	text-align: center;	font-weight : bold}
td.bottom_navy {background-image : url(site_img/bottom_navy.gif);}
td.bottom_navy_left {	font-size: 10px;	color: #DCDCDC;	font-family: Verdana, Arial, Helvetica;	text-align: left;	background-image : url(site_img/bottom_navy.gif);	padding-left : 8px;	padding-top : 10px;	padding-bottom : 10px;   }
td.bottom_grad {	font-size: 10px;	color: #DCDCDC;	font-family: Verdana, Arial, Helvetica;	text-align: right;	background-image : url(site_img/bottom_navy_grad.jpg);	padding-top : 10px;	padding-bottom : 10px;      }
td.wynik_a {	font-size: 11px;	color: #000000;	font-family: Verdana, Arial, Helvetica;	background : White;	border-bottom : 1px solid Silver;	border-top : 1px solid Silver;	border-left : 1px solid Silver;	border-right : 1px solid Silver;text-align: center;}
td.wynik_b {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	background: #BFE1FF;
	border-bottom: 1px solid Silver;
	border-top: 1px solid Silver;
	border-left: 1px solid Silver;
	border-right: 1px solid Silver;
	text-align: center;
}
td.wynik_bl {	font-size: 10px;	color: #000000;	font-family: Verdana, Arial, Helvetica; background : #FFEBCD none;	border-bottom : 1px solid Silver;	border-top : 1px solid Silver;	border-left : 1px solid Silver;	border-right : 1px solid Silver}
td.tabelka {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	text-align: left;
	border-bottom: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	margin-top: 10px;
	padding: 2px;
}
td.tabelkamini {
	font-size: 9px;
	color: Navy;
	font-family: Verdana, Arial, Helvetica;
	text-align: center;
	border-bottom: 1px solid Silver;
	border-top: 1px solid Silver;
	border-left: 1px solid Silver;
	border-right: 1px solid Silver;
	margin-top: 5px;
	background: #FFFFAC;
}
td.tabelkaactv {
	font-size: 11px;
	color: White;
	font-family: Verdana, Arial, Helvetica;
	text-align: center;
	border-bottom: 1px solid Silver;
	border-top: 1px solid Silver;
	border-left: 1px solid Silver;
	border-right: 1px solid Silver;
	margin-top: 10px;
	background: #6495ED;
}
td.single {	border-top: 1px solid Silver;	border-left: 1px solid Silver;	border-right: 1px solid Silver;	font-size: 10px;	color: #000000;	font-family: Verdana, Arial, Helvetica;	background : #FFEBCD;  border-bottom: 1px solid Silver; }

td.border-center {	border-top: 1px solid Silver;	border-left: 1px solid Silver;	border-right: 1px solid Silver;	font-size: 10px;	color: #000000;	font-family: Verdana, Arial, Helvetica;	text-align: center;	background : #E0FFFF;	border-bottom : 1px solid Silver;}
td.results {	background-color : #EEE8AA;	font-family : Verdana, Arial, Helvetica;	font-size: 10;	font-weight: normal;	border-top: 1px solid Silver;	border-bottom: 1px solid Silver;	border-left: 1px solid Silver;	border-right: 1px solid Silver;}
td.mainsearch  { font-size: 10px; color: #191970; font-family: Verdana, Arial, Helvetica; background-image : url(mainsearch.gif); text-indent : 8px; padding-top : 10px; padding-bottom : 10px}
.pkat_name_blankd {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #124B6B;	text-align: center;	background-color: #E6E6E6;}
.pkat_name_blank {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #124B6B;	text-align: center}
select { border-right: black 1px; border-left: black 1px; border-top: black 1px; border-bottom: black 1px; background: #FFFFFF; font: 10px verdana, Arial;  COLOR: #000000 }
.img_border {	border: solid;	border-width: 1px 2px 2px 1px;	border-color: black #343C43 #343C43 #660033;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	background-color: #FFFFFF;}
.log {background-color: #FFFFFF;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #666666;border: 1px solid #454F58;text-align: center;}
.logleft {background-color: #FFFFFF;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #666666;border: 1px solid #454F58;text-align: left; }
.log_m {	background-color: Gray;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: Silver;	border: 1px solid #454F58;	text-align: center}
.m_gray_dot {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #124B6B;	background-color : White;	padding-left : 10px;	background-image : url(site_img/dot.gif);	background-repeat : no-repeat;	}
.submit_button {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #124B6B;	background-color : #E6E6FA; CURSOR: hand; font-variant: small-caps;  font-weight: bolder;    border-right: 1px solid #696969;  border-top: 1px solid Silver;  border-left: 1px solid Silver;  border-bottom: 1px solid #696969;     	     }
.submit_button_mini {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #124B6B;	background-color : #E6E6FA; border-right: 1px solid #6495ED;  border-top: 1px solid #6495ED;  border-left: 1px solid #6495ED;  border-bottom: 1px solid #6495ED;     	     }
.submit_red {	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT: 8pt verdana,Arial; BORDER-LEFT: black 1px solid; COLOR: #ffffff; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #cc0000 }
.submit_green {	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT: 8pt verdana,Arial; BORDER-LEFT: black 1px solid; COLOR: #ffffff; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: Green;}
.stopka {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #4F5962; text-align: center}
.subsr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #124B6B; text-align: center; margin-right: 10px; margin-left: 10px ; background-color: #CFDAD9; border: #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.subsr_gr {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #124B6B;	text-align: center;	background-color: #FFF8DC;	border: #FFFFFF;	border-style: solid;	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px}
.bord_foto {  border: 0px;  margin-right: 10px;  margin-bottom: 4px;}
td.sonda_top { font-size: 10px; color: #191970; font-family: Verdana, Arial, Helvetica; text-align: left; background-image : url(sonda/poll_topA.gif);  background-repeat: no-repeat; }
div.hr {
width: 100%;
height: 1px;
border: 0;
background-color: #E6A1AD;
margin-top: 2px;
margin-bottom: 2px;
} 
.inputText {
  border-top: 1px solid #696969;
  border-bottom: 1px solid #696969;
  border-left: 1px solid #696969;
  border-right: 1px solid #696969;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica;
}
.inputTextB {
	border-top: 1px solid #696969;
	border-bottom: 1px solid #696969;
	border-left: 1px solid #696969;
	border-right: 1px solid #696969;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
	text-align: left;
}
HR.dotted {
border: 1px dotted #F4A460;	
}
HR.hred {
border: 1px solid #DC143C;	
}
HR.light {
border: 1px ridge #B0C4DE;	
}
.Opis{
	font-size: 11px;
	color: #373737;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica;
}
.OpisSz{
	font-size: 11px;
	color: #969696;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica;
}
.OpisB{
	font-size: 11px;
	color: #4A4A4A;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
}
p.MsoNormal{
 font-size: 11px;
 color: #58646A;
 text-decoration: none;
 font-family: Verdana, Arial, Helvetica;
 }
.Czerwony{
 font-size: 11px;
 color: #F22E00;
 font-weight: bold;
 text-decoration: none;
 font-family: Verdana, Arial, Helvetica;
 }
.Niebieski{
 font-size: 11px;
 color: #006CD4;
 font-weight: bold;
 text-decoration: none;
 font-family: Verdana, Arial, Helvetica;
 }
 .Szary{
	font-size: 11px;
	color: #494949;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica;
}
 .SzaryB{
	font-size: 13px;
	color: #424242;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica;
}
.info, .success, .warning, .error {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info {
color: #00529B;
background-color: #CFECFA;
background-image: url('cms/_icons/info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('cms/_icons/success.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('cms/_icons/warning.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('cms/_icons/error.png');
}
.validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 10px;
background-repeat: no-repeat;
background-position: 10px center;
color: #1C1D1F;
background-color: #DFEBB5;
font-weight: bold;
font-size: 13px;
}


.tooltip{
   			display: inline;
    		position: relative;
}
		
.tooltip:hover:after{
    		background: #333;
    		background: rgba(0,0,0,.8);
    		border-radius: 5px;
    		bottom: 26px;
    		color: #fff;
    		content: attr(title);
    		left: 20%;
    		padding: 5px 15px;
    		position: absolute;
    		z-index: 98;
    		width: 220px;
}
		
.tooltip:hover:before{
    		border: solid;
    		border-color: #333 transparent;
    		border-width: 6px 6px 0 6px;
    		bottom: 20px;
    		content: "";
    		left: 50%;
    		position: absolute;
    		z-index: 99;
}
a[title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #333;
  position: absolute;
  left: 0;
  top: 100%;
  white-space: nowrap;
  z-index: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
}

.shiny-button-red {
  display: inline-block;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1.1;
  font-weight: normal;
  font-family: sans-serif;
  color: #FFFFFF;
  font-size: 12px;
  background-color: #F53659;
  border-color: hsl(83, 29%, 37%);
  -webkit-box-shadow: inset 0 0 1px 1px #F53659, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 1px 1px #F53659, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 1px 1px #F53659, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -webkit-text-shadow: 1px 1px 1px #365207;
  -moz-text-shadow: 1px 1px 1px #365207;
  -o-text-shadow: 1px 1px 1px #365207;
  text-shadow: 1px 1px 1px #365207;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 3px;
  padding: 3px 10px 3px 10px;
}

.shiny-button-red strong {
  letter-spacing: 1px;
  font-size: 13px;
}

.shiny-button-red:hover {
  color: #FFFFFF;
  background-color: #F55F5F;
  border-color: hsl(83, 28%, 36%);
  -webkit-box-shadow: inset 0 0 1px 1px #F55F5F, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 1px 1px #F55F5F, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 1px 1px #F55F5F, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -webkit-text-shadow: 1px 1px 1px #3f6008;
  -moz-text-shadow: 1px 1px 1px #3f6008;
  -o-text-shadow: 1px 1px 1px #3f6008;
  text-shadow: 1px 1px 1px #3f6008;
}

